{
  name: "Twisted Spoon",
  spritenum: 520,
  fling: {
  	basePower: 30,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Psychic') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 248,
  gen: 2,
}